Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
_pthread_cleanup_handler Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
__cleanup_routine_type | function
void * | arg
struct _pthread_cleanup_handler * | next

## Detailed Description

Definition at line 9243 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ arg

void* _pthread_cleanup_handler::arg

Definition at line 9246 of file rb_mjit_min_header-2.7.0.h.

## ◆ function

__cleanup_routine_type _pthread_cleanup_handler::function

Definition at line 9245 of file rb_mjit_min_header-2.7.0.h.

## ◆ next

struct _pthread_cleanup_handler* _pthread_cleanup_handler::next

Definition at line 9247 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h